Bug 1484491 (CVE-2017-13066) - CVE-2017-13066 ImageMagick, GraphicsMagick: Memory leak in CloneImage function in magick/image.c
Summary: CVE-2017-13066 ImageMagick, GraphicsMagick: Memory leak in CloneImage functio...
Keywords:
Status: CLOSED WONTFIX
Alias: CVE-2017-13066
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1484492 1484493
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-23 17:48 UTC by Pedro Sampaio
Modified: 2019-09-29 14:19 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-19 00:45:34 UTC


Attachments (Terms of Use)

Description Pedro Sampaio 2017-08-23 17:48:11 UTC
A memory leak vulnerability was found in function CloneImage in magick/image.c,which allow attackers to cause a denial of service via a crafted file.

Upstream bug:

https://sourceforge.net/p/graphicsmagick/bugs/430/

References:

https://bugzilla.novell.com/show_bug.cgi?id=1055010

Comment 1 Pedro Sampaio 2017-08-23 17:48:41 UTC
Created GraphicsMagick tracking bugs for this issue:

Affects: epel-all [bug 1484492]


Created ImageMagick tracking bugs for this issue:

Affects: fedora-all [bug 1484493]

Comment 2 Product Security DevOps Team 2019-09-19 00:45:34 UTC
This bug is now closed. Further updates for individual products will be reflected on the CVE page(s):

https://access.redhat.com/security/cve/cve-2017-13066


Note You need to log in before you can comment on or make changes to this bug.